Subject: Re: Can you Filip have a talk with this two candidates?
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 23 Jun 2020 09:29:24 +0000

Hi all,

Shivangi is not being able to make it for the interview today, cited a medical emergency. Raghav will be available for interview at 3:30pm. Apologies for short notice, HR just received intimation from her.

Regards,
Deeksha

Sent from my iPhone

On 22 Jun 2020, at 14:37, Ashish Dabral <[email-masked]> wrote:

Hello All,

I would like to inform you that we have schedule interview from 3:30 Pm IST to 4:30 PM IST. Please find below the meeting links.

1)  Topic: Call with Shivangi
     Time: Jun 23, 2020 03:30 PM India

 Join Zoom Meeting -  https://us02web.zoom.us/j/81932318088

2)  Topic: Call with Raghav
     Time: Jun 23, 2020 04:00 PM India

   Join Zoom Meeting -  https://us02web.zoom.us/j/84635180926

Regards,
Ashish Dabral

________________________________
From: "Deeksha" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Monday, June 22, 2020 2:19:55 PM
Subject: Fwd: Can you Filip have a talk with this two candidates?

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 22 June 2020 at 13:06:14 GMT+5:30
To: "Andrés Figueroa (AFIG)" <[email-masked]>
Cc: "Filip Trajkov (FITR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Subject: Re:  Can you Filip have a talk with this two candidates?

 Hi,

It will be difficult to coordinate this for today. Let me arrange for tomorrow and get back to you with a confirmation at the earliest.

Regards,
Deeksha

Sent from my iPhone

On 22 Jun 2020, at 12:53, Andrés Figueroa (AFIG) <[email-masked]> wrote:

Okay, in case today is too late for Deeksha to arrange we go for tomorrow. If it is possible today I can do it with one of the others.
Thanks
Andres

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Filip Trajkov (FITR) <[email-masked]>
Sent: 22. juni 2020 09:22
To: Andrés Figueroa (AFIG) <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Can you Filip have a talk with this two candidates?

Hi Andres,

Yes, I can have a short call with the candidates today between 11.00 and 12.30 CEST or tomorrow, June 23rd  between 9.00 and 13.00 CEST.

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005538850&sdata=IDAzOF8Tu9%2Bm3kvSIpOdcRgdMbkFvYaYtPzpbuPR5Pw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005548843&sdata=s4UxPP2hG5BBkOz%2Fdz2nDBHezxsDGSO9HWcxfFosOoo%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005548843&sdata=s4UxPP2hG5BBkOz%2Fdz2nDBHezxsDGSO9HWcxfFosOoo%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005548843&sdata=IeFc3ajVakaxhcLFXQ0ZKeGXAfw8JlKBPLDhD8jYjGk%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005558837&sdata=6riHgH7KnuV%2FQr%2FO%2FxLX8Bnwb9wexWhjBSXWLPfRAd8%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 22. juni 2020 08:03
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Can you Filip have a talk with this two candidates?

Lets wait for Filip please.

From: Deeksha Dadu [mailto:[email-masked]]
Sent: 22. juni 2020 07:57
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Can you Filip have a talk with this two candidates?

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andre,

Sure, the interviews can be set up. Should we wait for Filip’s feedback or I should schedule already? Also, if you have any preferred day and time for interview, please let me know.

Thanks
Regards,
Deeksha

Sent from my iPhone

On 21 Jun 2020, at 20:26, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>> wrote:

Sara and Heta, look at the CVs and give your input to Filip.

Filip please get back to me asap.

@Deeksha, can you please arrange the interview. 30 minutes with each person individually.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005558837&sdata=IUo7aokbI%2F1CtiGQGmKmpLHC8v8rfj5EHziIRKq%2Bxfw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005558837&sdata=bOEXCGt6Nk7aI7BuZzFvtQTmRIr%2BYQuHN9iNOA%2FFgbI%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005568831&sdata=vxCIMUTRODVNPNoXEIyWeHbYahrYuGMDPjayCtgN6uc%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005568831&sdata=vxCIMUTRODVNPNoXEIyWeHbYahrYuGMDPjayCtgN6uc%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005578826&sdata=FV%2BNhY%2BNK6%2BzN5Y5SyN1hxigvcotRbfwt%2BbLEZtijoo%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ceb05cced629940aadae708d8167ce7f8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284073005578826&sdata=FV%2BNhY%2BNK6%2BzN5Y5SyN1hxigvcotRbfwt%2BbLEZtijoo%3D&reserved=0>

<Raghav Bansal.pdf>
<Shiwangi Srivastav.pdf>